%% input for xUL_f2d_ttau0
%% xUL_f2d_ttau0_ip
%  One of Two input files red by Run_xUL_f2d_ttau0
%   1. xUL_f2d_ttau0_ip
%      a. general input - what to run (1a, 1b, 1c)
%      b. specific input - model and casee


% a. xM and D
% i) excution
ido_xU=idont; % x,M, and f
ido_L=idont;  % DLE
ido_bwd=ido; % backward

% ii) plot or animation
%- if .caxs=idont, output value range
iplt_U.fg=ido;  iplt_U.caxs=idont;
iplt_L.fg=ido;  iplt_L.caxs=idont;
iplt_UL.fg=ido; 
iplt_avi=ido;

% b. model specific input file
% cnm.mdl and case
cnm.mdl='rv';    % model name: rankine vortex
cnm.exp='case1';  % experiment name name
%--------------------------------------------------
% Input read from ['xUL_f2d_t0tau_' cnm.mdl '_' cnm.exp] file
% - spatial resolution
%    grd.mn,mx,ngrd:  grid range for nd=1:Nd
% - temporal resolution
%    t0:  time slice
%    tau    : fwd/bwd length of integration
%    dtau :   output at every dtau 
% - System input for dxdt
%    cnm.mdl:   mdl name
%    dxdt_fnc : ode for x
%    dxdt_prm:   parameters in ode for x
% - Output
%    dfnm: output directory and file name (directory must exist)
% - Plot
%    plt_prm: plot parameters
%--------------------------------------------------
